

#contact .wpcf7-text, #contact .wpcf7-textarea {
    border: 1px solid gray !important;
}
#contact .wpcf7-text:focus, #contact .wpcf7-textarea:focus {
    outline:0 !important; 
}
#request-a-quote {
  max-width: 600px;
  width: 100%;
  margin: 0 auto 150px;
}
#request-a-quote h1 {
  text-align: center;
  margin-bottom: 30px;
  font-size: 45px;
  font-weight: 400;
}
#request-a-quote input, 
#request-a-quote textarea,
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, #request-a-quote input, #request-a-quote textarea, #request-a-quote select, #request-a-quote .choose-file {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}
#request-a-quote input:focus, 
#request-a-quote textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}
#request-a-quote input, 
#request-a-quote textarea,
.select-wrap,
.choose-file {
  border: 1px solid #cecece;
  border-radius: 5px;
  margin: 10px 0;
  width: 100%;
}
#request-a-quote input, 
#request-a-quote textarea,
.choose-file {
  line-height: 1.5;
  padding: 15px 10px;
}
#request-a-quote input, 
#request-a-quote textarea,
#request-a-quote select,
#request-a-quote .choose-file {
  font-size: 16px;
}
.choose-file {
  padding: 5px 10px;
  font-size: 10px;
  display: inline-block;
  max-width: 600px;
  width: 100%;

}
.select-wrap {
  margin-top: 0;
  padding-top: 10px;
  height: 2.3em;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
  border: none;
}
#request-a-quote input[type="file"] {
  color: #555;
  border: none;
  padding-left: 30px;
  margin: 0;
}
#request-a-quote .wpcf7-submit {
  max-width: 600px;
  width: 100%;
  color: black;
  text-align: center;
  padding: 15px 0;
  transition: all 0.3s ease-in-out;
  position: absolute;
  margin-top: 1em;
}
#request-a-quote .wpcf7-submit:hover {
  padding: 15px 0;
  background-color: #000000;
  color: white;
}
#request-a-quote textarea {
  height: 150px;
}
.wpcf7 p:last-child {
    margin: 20px 0;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, #request-a-quote input, #request-a-quote textarea, #request-a-quote .choose-file {
  margin: 0 0 15px;
  padding: 10px 17px;
  border: 2px solid transparent;
  outline: 0;
  resize: none;
  font-family: inherit;
  line-height: 18px;
  background-color: #fff;
  color: #8d8d8d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.requestmenu a {
  font-weight: 800 !important;
}
.requestmenu {
  border: 1px solid;
  transition: all .3s ease-in-out;
}
.requestmenu:hover,
.current-menu-item.requestmenu {
  border: 1px solid #00aeef;
}

/******* 
Typography 
*******/

html {font-size: 15px;}

body {
  background-color: white;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.45;
  color: #5d5d5d;
}

input, textarea, select, button {
font-size: 15px;
}

h1, h2, h3, h4 {
  margin: 0 0 0.5em;
  line-height: 1.2;
}

h1 {
  margin-top: 0;
  font-size: 3.998em;
}

h2 {font-size: 2.827em;}

h3 {font-size: 1.999em;}

h4 {font-size: 1.414em;}

small, .font_small {font-size: 0.707em;}

/* Wills Changes */
.picturesides,
.picturesides__double {
  margin-top: 4.5em;
}

/* FIX MENU BIG TIME */
/* ---------------------------- */
nav.main_menu.right {
    left: initial;
    float: none;
}
nav.main_menu {
    left: initial;
}
ul#menu-nav-bar {
    display: flex;
    line-height: 1;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    justify-content: flex-end;
    padding: 30px 0;
}
ul#menu-nav-bar > li:first-child {
    margin-left: 285px;
}
nav.main_menu ul li {
    display: flex;
    float: none;
    padding: 5px 0;
    margin: 0;
    background-repeat: no-repeat;
    background-position: right;
}
nav.main_menu ul li a {
    line-height: 1.2;
}
.content .content_inner > .full_width > .full_width_inner {
    padding-top: 0 !important;
}
div.header_inner_right {
    display: none;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz,
#request-a-quote input, #request-a-quote textarea, #request-a-quote .choose-file, .select-wrap {
    border: 1px solid rgb(0, 0, 0);
    border-radius: 0;
}


.newslettersign .section_inner.clearfix {
  border: none;
}

div#wpcf7-f826-p4-o1 {
  padding: 0 2em 0 0;
  margin-top: 4%;
}

div#cff {
  border: none;
  float: right;
  min-width: 332px;
  max-height: 478px;
}



@media (min-width: 768px) and (max-width: 1000px) {
  .facebook-feed {
    display: none !important;
  }
  .stacked-images {
  width: 100% !important;
  }
}

@media (min-width: 1000px) and (max-width: 1200px) {
  div#cff {
    height: 416px !important;
    min-width: 283px;
  }
  .picturesides__double {
    margin-top: 8em !important;
  }
}


@media (max-width: 767px) {
  .newslettersign img {
    width: 600px;
  }
}

.intro-box {
box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
}
.intro-box:hover {
box-shadow: 0 4px 4px rgba(0,0,0,0.24), 0 0 4px rgba(0,0,0,0.12);
}

